@media only screen and (min-width: 1200px) {
  .u8 li {
    width: 23%;
    margin-right: 2.65%;
    margin-bottom: 2.3vw;
    height: 26vw;
  }
  .u8 li:nth-child(4n) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 1200px) {
  .u8 li {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 10px;
    height: 60vw;
  }
  .u8 li:nth-child(2n) {
    margin-right: 0;
  }
}
